Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000330 [Piwigo] notification minor always 2006.04.12 10:40 2006.05.08 11:40
Reporter rub View Status public  
Assigned To rub
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.6 branch Product Version 1.6 branch
  Target Version Product Build
Summary 0000330: [NBM] Changement des options
Description Les 2 options ($conf) "nbm_max_list_users_to_send" et "nbm_max_mails_send" vont être supprimées pour être remplacées par l'option nbm_max_treatment_timeout_percent dans $conf.
Plutot que de définir un nombre fini et maxi de nombres d'itérations d'un traitement, on va remplacer ça par un nombre maximum de temps d'execution.
Des traitements ayant eu lieu avant et après le traitement à temporiser, le timeout sera un pourcentage du timeout HTTP.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000741)
rub (developer)
2006.04.13 00:47
edited on: 2006.04.13 00:48

Modifications faites dans [Subversion] r1156 et [Subversion] r1157 (BSF et Branch_1.6)

(0000742)
rub (developer)
2006.04.13 14:02

La fonction apache_request_headers ne fonctionne pas sur Free à revoir alors... (il suffit d'ailleurs de supprimer les commentaires déjà présent pour passer le cookie et le host).
(0000747)
rub (developer)
2006.04.14 10:42

Après des tests concluants en local mai non concluants sur Free, je vais faire marche arrière. (fonctions re_post_http,.. supprimées, fsockopen, ... ne seront plus utilisés).
(0000759)
rub (developer)
2006.04.15 01:15

Modifier dans BSF [Subversion] r1177 / branch_1.6 [Subversion] r1178
(0000766)
rub (developer)
2006.04.18 12:44
edited on: 2006.04.18 12:53

A priori, le bouton pour le réenvoi du reste des mails ne fonctionne pas dans certains cas. (Dans le cas de la liste compléte des users pour l'envoie)
Je vais revoir ca.

(0000783)
rub (developer)
2006.04.19 11:45
edited on: 2006.04.19 11:54

J'ai localisé le problème, un (!$toto == false)...
Bref, je corriges ca au plus vite et au pire jeudi soir...

(0000794)
rub (developer)
2006.04.20 00:13

Correction dans [Subversion] r1214 et [Subversion] r1215

- Issue History
Date Modified Username Field Change
2006.04.12 10:40 rub New Issue
2006.04.12 10:40 rub Status new => assigned
2006.04.12 10:40 rub Assigned To => rub
2006.04.12 10:40 rub browser => any
2006.04.12 10:40 rub Web server => Apache 1.3.x
2006.04.13 00:47 rub Note Added: 0000741
2006.04.13 00:48 rub Note Edited: 0000741
2006.04.13 14:02 rub Note Added: 0000742
2006.04.14 10:42 rub Note Added: 0000747
2006.04.15 01:15 rub Status assigned => resolved
2006.04.15 01:15 rub Fixed in Version => 1.6 branch
2006.04.15 01:15 rub Resolution open => fixed
2006.04.15 01:15 rub Note Added: 0000759
2006.04.18 12:44 rub Status resolved => assigned
2006.04.18 12:44 rub Note Added: 0000766
2006.04.18 12:53 rub Note Edited: 0000766
2006.04.19 11:45 rub Note Added: 0000783
2006.04.19 11:45 rub Status assigned => confirmed
2006.04.19 11:54 rub Note Edited: 0000783
2006.04.20 00:13 rub Status confirmed => resolved
2006.04.20 00:13 rub Note Added: 0000794
2006.05.08 11:40 rub Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker